#Etapa0 {
	height: 390px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#featured{
	width: 660px;
	padding-right: 300px;
	position: relative;
	border: 15px solid #FFF;
	height: 360px;
	overflow: hidden;
	background: #fff;
}
#featured ul.ui-tabs-nav{
	position: absolute;
	top: 0;
	left: 660px;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 300px;
	height: 360px;
	overflow: auto;
	overflow-x: hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{
	float:left;
	background:#fff;
	padding:2px;
	border:1px solid #eee;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	height: 60px;
	width: 80px;
}
#featured ul.ui-tabs-nav li span{
	font-size:13px;
	line-height:18px;
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:70px;
	text-decoration:none;
	color:#333;
	background:#fff;
	line-height:20px;
	outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('http://mail.pedrojuandigital.com/images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{
	width: 660px;
	height: 360px;
	background: #999;
	position: relative;
}
#featured .ui-tabs-panel .info{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 90px;
	background: url('http://mail.pedrojuandigital.com/images/transparent-bg.png');
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute;
	font-size:11px;
	color:#f0f0f0;
	right:10px;
	top:-20px;
	line-height:20px;
	margin:0;
	outline:none;
	background:#333;
}
#featured .info h2{
	font-size:1.2em;
	color:#fff;
	padding:5px;
	margin:0;
	font-weight:normal;
	overflow:hidden;
}
#featured .info p{
	margin:0 5px;
	font-size:11px;
	line-height:15px;
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}